CRAN Package Check Results for Package behaviorchange

Last updated on 2024-06-13 00:55:07 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.5.5 17.55 127.02 144.57 OK
r-devel-linux-x86_64-debian-gcc 0.5.5 0.84 1.91 2.75 ERROR
r-devel-linux-x86_64-fedora-clang 0.5.5 173.21 OK
r-devel-linux-x86_64-fedora-gcc 0.5.5 176.19 OK
r-devel-windows-x86_64 0.5.5 13.00 109.00 122.00 OK
r-patched-linux-x86_64 0.5.5 21.11 120.63 141.74 OK
r-release-linux-x86_64 0.5.5 7.98 118.88 126.86 OK
r-release-macos-arm64 0.5.5 57.00 OK
r-release-macos-x86_64 0.5.5 89.00 OK
r-release-windows-x86_64 0.5.5 13.00 109.00 122.00 OK
r-oldrel-macos-arm64 0.5.5 57.00 OK
r-oldrel-macos-x86_64 0.5.5 83.00 OK
r-oldrel-windows-x86_64 0.5.5 17.00 136.00 153.00 OK

Check Details

Version: 0.5.5
Check: package dependencies
Result: ERROR Packages required but not available: 'DiagrammeR', 'ggplot2', 'googlesheets4', 'ufs', 'viridis' Package suggested but not available for checking: ‘kableExtra’ See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc